Subject: FW: Portland Groups
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 10:08:45 -0700 (PDT)

I think Ina had the old dates for NOV.  

 -----Original Message-----
From: 	Grigsby, Mike  
Sent:	Tuesday, September 18, 2001 12:02 PM
To:	Allen, Phillip K.; Bass, Eric; Bike, Anne; Ermis, Frank; Gay, Randall L.; Heu, Mog; Holst, Keith; Huang, Jason; Kuykendall, Tori; Lenhart, Matthew; Lisk, Daniel; Reitmeyer, Jay; Sanchez, Monique; Scott, Susan M.; Smith, Matt; South, Steven P.; Sullivan, Patti; Tholt, Jane M.; Tycholiz, Barry; Wolfe, Jason
Subject:	FW: Portland Groups

This is what I am thinking for the Portland trips.  I have left Janie, Randy, and Tori off of the list for various reasons.  

 -----Original Message-----
From: 	Rangel, Ina  
Sent:	Tuesday, September 18, 2001 10:54 AM
To:	Grigsby, Mike
Subject:	Portland Groups

9/17 to 9/21
Keith Holst
Matt Smith
Jason Huang

10/15 -10/19
Jay Reitmeyer
Matt Lenhart
Jason Wolfe

11/12 - 11/16
Mike Grigsby 
Frank Ermis
Susan Scott
Monique Sanchez

12/10 - 12/14

Cancel this trip

-Ina Rangel